Bug 166173 - setings:/ icons does not work
setings:/ icons does not work
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-17 15:17 EDT by Hugo Cisneiros
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-18 05:47:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hugo Cisneiros 2005-08-17 15:17:04 EDT
Description of problem:

When going to the KDE Settings (KControl) using the settings:/ KIOSlave, icons
does not work as expected. An example doing this is acessing the initial
System->Configuration icon in the Desktop. After you click in the icon you get a
dialog box asking to choose what program is to be used to open the file (default
here is kwrite for example).

Version-Release number of selected component (if applicable):
kdebase-3.4.0-5

How reproducible:

You can:

1. Click on the initial "System" icon in the Desktop, then click on Settings and
try to access any of the configuration there to open KControl.

2. Run konqueror and type in the URL Bar: settings:/ and try to access any
configuration there to open KControl.

Expected results:

It should launch a KControl instance showing the settings you clicked.
Comment 1 Ngo Than 2005-08-18 05:47:28 EDT
It's not reproduceable with KDE 3.4.2 in FC4 update.

You should please update to KDE 3.4.2, which is now available for FC4 update.

Note You need to log in before you can comment on or make changes to this bug.